{
"站名":"天天中文字幕",
"主页url":"https://37kkhh.vip/xjzy/",
"直接播放":"1",
"数组":"<a&&</a>",
"图片":"data-original=\"&&\"",
"标题":"title=\"&&\"",
"链接":"href=\"&&\"",
"链接前缀":"https://37kkhh.vip/",
"副标题":"<div class=\"duration\">&&</div>",
"分类":"国产自拍$cn-guochanzipai#三级伦理$cn-guochanzipai#解说原片$cn-jieshuoyuanpian#3D同人$cn-3Dtongren#中文无码$cn-zhongwenwuma#中文综合$cn-zhongwenzonghe#中文近亲$cn-zhongwenjingqing#中文护士$cn-zhongwenhushi#中文师生$cn-zhongwenshisheng#中文强奸$cn-zhongwenqiangjian#明星淫梦$cn-mingxingyinmeng",
"分类url":"https://37kkhh.vip/xjzy/{cateId}.html",

"免嗅":"0",
"嗅探词":".m3u8#.mp4#.flv#.m4a#.avi#.mkv#.mov#.3gp#.asf#.rm#.rmvb#.wmv#.mpg#.mpeg#.mpe#.ts#.vob#.mp3#.wma"

}




